package cn.quantgroup.xyqb.exception;


/**
 * @author mengfan.feng
 * @time 2015-09-08 17:43
 */
public class UserNotExistException extends RuntimeException {

    private static final long serialVersionUID = -1L;

    public UserNotExistException(String msg, Throwable t) {
        super(msg, t);
    }

    public UserNotExistException(String msg) {
        super(msg);
    }
}
